Bug 6075 - [UPDATE REQUEST] networkmanager 1.0.2 without dnsmasq
: [UPDATE REQUEST] networkmanager 1.0.2 without dnsmasq
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks: 6031
  Show dependency treegraph
 
Reported: 2015-08-18 16:09 MSD by Andrey Bondrov
Modified: 2015-09-17 13:53 MSD (History)
2 users (show)

See Also:
RPM Package: networkmanager
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2015-08-18 16:09:20 MSD
New bugfix version of NetworkManager was released.
Comment 1 Andrey Bondrov 2015-08-18 16:09:48 MSD
Advisory: "Update NetworkManager to 1.0.4"

https://abf.rosalinux.ru/build_lists/2553850
https://abf.rosalinux.ru/build_lists/2553851
Comment 2 Vladimir Potapov 2015-08-18 18:57:13 MSD
в логах появилось сообщение
авг 18 22:55:02 DNS-R6-X64 NetworkManager[2712]: <warn>  (eth0): failed to find device 2 'eth0' with udev
авг 18 22:55:02 DNS-R6-X64 NetworkManager[2712]: <warn>  (eth1): failed to find device 3 'eth1' with udev

но вроде все работает.
Comment 3 Vladimir Potapov 2015-08-18 19:36:32 MSD
на второй архитектуре тоже
авг 18 23:29:39 DNS-R6-i586 NetworkManager[2865]: <warn>  (eth0): failed to find device 2 'eth0' with udev
авг 18 23:29:39 DNS-R6-i586 NetworkManager[2865]: <warn>  (eth1): failed to find device 3 'eth1' with udev
Comment 4 Andrey Bondrov 2015-08-18 19:53:12 MSD
Advisory: "Update NetworkManager to 1.0.4"

https://abf.rosalinux.ru/build_lists/2553850
https://abf.rosalinux.ru/build_lists/2553851

Advisory: "Update NetworkManager Applet to 1.0.4"

https://abf.rosalinux.ru/build_lists/2553885
https://abf.rosalinux.ru/build_lists/2553886
Comment 5 Vladimir Potapov 2015-08-20 16:05:51 MSD
The update is sent to expanded testing
**************************************
Comment 6 Vladimir Potapov 2015-08-25 21:15:03 MSD
The update switch off my ethernet connection on new R6 install
http://hw.rosalinux.ru/index.php?probe=325f0535ac
**************************************************************
QA Denied
Comment 7 Andrey Bondrov 2015-09-07 19:17:51 MSD
Advisory: "Update NetworkManager to 1.0.6"

https://abf.rosalinux.ru/build_lists/2561393
https://abf.rosalinux.ru/build_lists/2561394

Advisory: "Update NetworkManager Applet to 1.0.6"

https://abf.rosalinux.ru/build_lists/2561400
https://abf.rosalinux.ru/build_lists/2561401
Comment 8 Vladimir Potapov 2015-09-08 10:29:49 MSD
etherenet connection fail after update
***************************************
QA Denied
Comment 9 Andrey Bondrov 2015-09-08 12:42:02 MSD
Advisory: "NetworkManager shouldn't require dnsmasq"

https://abf.rosalinux.ru/build_lists/2561645
https://abf.rosalinux.ru/build_lists/2561646

Advisory: "Update NetworkManager Applet to 1.0.2"

https://abf.rosalinux.ru/build_lists/2561643
https://abf.rosalinux.ru/build_lists/2561644
Comment 10 Vladimir Potapov 2015-09-08 18:50:35 MSD
The update is sent to expanded testing
**************************************
Comment 11 Vladimir Potapov 2015-09-17 05:57:43 MSD
networkmanager-1.0.2-8
https://abf.rosalinux.ru/build_lists/2561645
https://abf.rosalinux.ru/build_lists/2561646

networkmanager-applet-1.0.2-1
https://abf.rosalinux.ru/build_lists/2561643
https://abf.rosalinux.ru/build_lists/2561644
********************* Advisory ************************
NetworkManager shouldn't require dnsmasq, "Update NetworkManager Applet to 1.0.2
*******************************************************
QA Verified